<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.840000152588</MDI>
      <MDI key="STATISTICS_MEAN">10.799018960066</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.35000038147</MDI>
      <MDI key="STATISTICS_STDDEV">5.9775174733795</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
